{% extends 'base.html.twig' %}

{% block body %}
    <twig:Organisms:Header:MainHeader/>

    <twig:Flex class="p-4" grow="1">
        <twig:Atoms:Layout:Container>
            {{ content }}
        </twig:Atoms:Layout:Container>
    </twig:Flex>
{% endblock %}